#mainContent section.headingBlock h3, #mainContent .section.headingBlock h3 {
  color: var(--red);
  margin: 50px auto 20px auto;
}

#mainContent section.headingBlock h4, #mainContent .section.headingBlock h4 {
  margin-top: 40px;
}

.community_photo1, .community_photo2 {
  display:flex;
  margin-bottom: 20px;
}

.community_photo2 div {
  width:42%;
  padding: 0 2%;
}

.community_logos_badges {
  display:flex;
   margin-bottom: 20px;
   flex-wrap: wrap;
   justify-content: center;
}

.community_logos_badges div {
  width:18%;
  padding: 1%;
}
/********* responsive *********/
@media (max-width: 768px) {
  #mainContent #storyPoints section .point {
    display: block;
  }
  #mainContent #storyPoints section .point > div {
    display: block;
    width: auto !important;
  }
  #mainContent #storyPoints section .point .img {
    margin: 0 !important;
    margin-bottom: var(--paddingFlexFallback) !important;
  }
  @supports (margin-bottom: clamp(14px, 4vw, 50px)) {
    #mainContent #storyPoints section .point .img {
      margin-bottom: var(--paddingFlex) !important;
    }
  }
}
/********* end responsive *********/
